
@media only screen and (max-width: 1199px){
	img{
		max-width: 100%;
	}
	.about-company {
	    /* margin-top: -350px; */
	}
	.about-company figure{
		width: 100%;
		margin: 0 auto 50px;
	}
}
@media only screen and (max-width: 991px){
	.office_link ul li {
   
    padding-bottom: 10px;
  
    padding-top: 15px;
    font-size: 14px;
        width: 28%;
  
}
.office_right_links ul li {
	width: 100% !important;
}
	.main-menu ul li a{
		padding: 0 10px;
	}
	.about-company {
	    /* margin-top: -270px; */
	}
	.company-info h3{
		font-size: 25px;
	}
	.main-menu #navbar{
		position: relative;
	}
	.main-menu ul li{
		position: initial;
	}
	.main-menu ul li.dropdown ul{
		width: 100%;
		left: 0;
	}
}

@media only screen and (max-width: 767px){	
	.bottom_numer {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color: #e40b0b;
    padding-bottom: 25px;
}
	.office_link ul li {
		width: 100%;
		font-size: 19px;
		padding: 25px 0px;
		margin: 0px;
	}
	.office_link h2 {
    font-size: 21px;
    color: #0100fc;
    font-weight: 600;
    padding-top: 10px;
}
	section.about_images img {
    margin: 10px 0px;
    /* padding: 20px; */
    width: 100%;
}
	section.content-wrap.inner-pages {
		padding-top: 0px;
	}
	.area_head h3 {
		    margin-bottom: 0px;
		        padding-bottom: 0px;
	}
	.banner-wrap img {
		width: 100%;
    height: 100vh;
    /* max-height: 700px; */
    object-fit: fill;
    position: relative;
    object-fit: cover;
	}
	.banner-wrap:before {
		top: 0px;
	}
	.nav-outer{
		padding: 20px 0;
	}
	.main-menu{
		display: none;
	}
	.slicknav_menu{
		display: block;
	}
	.slicknav_nav .slicknav_item a{
		text-transform: none;
		border: none;
	}
	.head-right .logo {
	    font-size: 23px;
	}
	.about-company {
	    margin-top: -130px;
	    float: none !important;
	}
	.about-company figure {
	    width: 450px;
	}
	.settlements-details {
	    /* margin-top: 10px; */
	}
	.company-info h3 {
	    font-size: 22px;
	}
	.slicknav_nav li ul li a{
		color: #c7c9e6;
	}
	.slicknav_nav li ul li a:hover{
		color: #fff;
		padding-left: 30px;
	}
}

@media only screen and (max-width: 575px){
	.header-bot {
	    justify-content: center;
	}
	.header-bot .heaad-left{
		width: 100%;
		text-align: center;
	}
	.heaad-left ul li {
	    padding: 5px 10px 5px 0;
	    display: inline-block;
	}
	.head-right{
		text-align: center;
	}
	.head-right .logo {
	    font-size: 20px;
	    font-weight: 900;
	}
	.about-company {
	    margin-top: 0px;
	}
	.about-company figure {
	    width: 100%;
	    margin-bottom: 30px;
	}
	.content-wrap {
	    padding-bottom: 30px;
	}
	.company-info h3 {
	    font-size: 18px;
	}
}

@media only screen and (max-width: 375px) {

}
